en:
  controllers:
    account_controller:
      logged_out: You have been logged out.
      login:
        enter_all_details: Please enter your email address and choose a password.
        failure: Please check your email address and password.
        success: Logged in successfully
      lost_password:
        cant_find_email: Sorry, we can't find your email address, please try again
        check_email_for_instructions: Please check your email for instructions about
          resetting your password
      page_title: My Spanish properties and searches
      reset_password:
        choose_new_password: Please choose a new password
        couldnt_change_password: Sorry, we could not change your password. Please
          try again.
      signup:
        failure: Problem signing up
        thanks: Thanks for signing up!
    advertise:
      translate_controller:
        select_items_warning: Please select items to translate first
    agents:
      account:
        contact_details_controller:
          update:
            success: Details successfully updated
        logo_controller:
          destroy:
            success: Your logo has been deleted
        property_feed_controller:
          create:
            failure: Sorry there was a problem creating your property feed
            success: Your property feed has been created
      descriptions_controller:
        create:
          description_cant_be_empty: Sorry, description can't be empty
          success: Your description in %{language_name} has been created
        destroy:
          success: Descriptions in %{language_name} will use auto translations
        update:
          description_cant_be_empty: Sorry, description can't be empty
          success: Your description in %{language_name} has been created
      properties_controller:
        destroy:
          success: Your property was successfully deleted
      registration_controller:
        activate:
          success: Welcome to your new Kyero.com account
        create:
          package_not_publically_available: You are not authorized to sign up to this
            package
    browse_controller:
      non_live_agent_warning: Sorry, properties from %{agent_name} are not available.
        Here are some similar properties.
    free_agents:
      contact_details_controller:
        update:
          failure: Error saving changes - please try again
          success: Thank you, your changes have been saved
      locations_controller:
        create:
          failure: Sorry, there were some errors
          success: Your advert has been updated
        destroy:
          missing_directory_entry: Sorry, couldn't find that directory entry
          not_allowed: Sorry, that entry does not belong to you
          success: Your advert will no longer appear in that town
      upgrade_controller:
        contact:
          success: Thank you, we will contact you shortly
    local_information:
      comments_controller:
        create:
          success: Thank you for your comment. It will be manually reviewed and appear
            here once accepted.
    my_account:
      base_controller:
        page_title: My Spanish properties and searches
      saved_searches_controller:
        check_customer:
          agent_warning: Sorry, this functionality is not available to agents. Please
            log out of your agent account first.
          please_login_message: Please login or register to create or manage your
            property alerts
        unsubscribe:
          failure: Sorry, you're not authorized to access this page
          success: You have been unsubscribed from this property alert
      settings_controller:
        update:
          cant_change_type_warning: You can't change your own type!
          failure: Error saving changes - please try again
          success: Changes saved
        update_password:
          success: Your password has been updated and is effective immediately
    property_controller:
      enquiry:
        failure: Sorry, we need help with some entries
        success: Thank you, your enquiry has been sent
      property_unavailable_message: Sorry, the property you requested is no longer
        available.<br />Here is a range of similar properties.
    reference_search_controller:
      couldnt_find_reference: Sorry, we could not find that property reference.
    shortlists_controller:
      create:
        success: Property added to shortlist
      destroy:
        success: Property successfully removed from shortlist
  helpers:
    admin:
      error_pages_helper:
        go_back_link:
          link_text: go back
          part1: Please choose another link or
          part2: to the previous page
    agent_directory_helper:
      sort_order:
        agent_name: Agent name
        most_active: Most active
    application_helper:
      account_navigation_links:
        my_account: My account
        my_details: My details
        property_alerts: Property Alerts
        shortlist: My Shortlist
      external_agent_link:
        default_button_text: Web site
      options_for_room_amount:
        at_least: At least %{count}
      price_format:
        long_term_let: From %{price} per month
        short_term_let: From %{price} per week
      signed_in_status:
        logout_link_text: sign out
        signed_in_as: you are signed in as
    backend:
      xml_helper:
        microsite_rss_property_title: "%{property_type} %{payment_scheme} in %{location_name},
          %{province_name}"
        rss_property_title: "%{property_type} %{payment_scheme} in %{location_name},
          %{province_name}, %{price}"
    browse_helper:
      link_to_agent_directory:
        country_name: Spain
        find_agents_in_location: Find estate agents in %{location_name}
        find_agents_link: Find agents
        help_link: How are agents ranked?
      sort_order:
        discount: Discount
        highest_price: highest price
        lowest_price: lowest price
        most_popular: most popular
        most_recent: most recent
    free_agents:
      base_helper:
        link_to_agent_directory: "%{payment_scheme_name} in %{province_name}, %{location_name}"
    navigation_tab_helper:
      agent_directory_tab_text: Estate agents
      home_tab_text: Home
    property_helper:
      default_enquiry_values:
        address: Address
        comments:
          other_payment_scheme: Please contact me about this property
          short_term_let: Ask a question about the availability of this property
        email: Email
        name: Name
        tel: Tel (+Int.Code)
  lib:
    seo_snippets:
      baths: "%{count} bath"
      beds: "%{count} bed"
      discounted: reduced by %{discount}%
      maximum_price: "€%{price} max"
      minimum_price: "€%{price} min"
      pool: Pool
  mailers:
    agent_notifier:
      account_on_hold:
        subject: Your account is now on hold
      activation:
        subject: Welcome to your new account
      credit_note:
        subject: Credit note attached for order %{order_number}
      delete_properties_in_a_week:
        subject: Your properties will soon be deleted
      downgrade:
        subject: Don't go empty-handed
      enquiry_email:
        subject:
          imported_property: 'Enquiry about property ref/id: %{property_reference}/%{property_import_id}'
          manually_entered_property: Enquiry about property ref. %{property_reference}
      expiry_reminder:
        subject: Your Kyero.com property advertising will expire on %{expiry_date}
      faulty_property_import_feed:
        subject: 'Kyero.com: Problem processing your property feed'
      faulty_property_import_feed_support_ticket:
        subject: "%{agent_name}: Problem processing your property feed"
      first_automatic_paid_invoice:
        subject: Thank you for your order, paid invoice attached
      first_manual_unpaid_invoice:
        subject: "%{agent_name} - Payment details"
      free_directory_invitation:
        subject: Promote your agency for free
      overdue_payment_reminder:
        subject: Thank you for your order, payment is now overdue
      paid_invoice:
        subject: Thank you for your order, paid invoice attached
      password_reset:
        subject: Your account information
      payment_reminder:
        subject: Payment Reminder
      property_report:
        subject: "%{agent_name} - Your weekly report"
      regular_quick_guide:
        subject: "%{agent_name} - Your quick start guide"
      signup_notification:
        subject: Please activate your account
      similar_enquiry_email:
        subject: Enquiry about property ref. %{property_reference}
      unpaid_invoice:
        subject: Thank you for your order, invoice attached
      worldpay_signup_link:
        subject: Please setup your subscription
  presenters:
    agent_directory_presenter:
      h1:
        city: Find estate agents in %{location_name}, %{province_name} with %{property_group_and_payment_scheme}
        not_city: Find estate agents in %{location_name} with %{property_group_and_payment_scheme}
      meta_description_part1: A comprehensive directory of estate agents, %{location_name}.
        Find and contact the best agents, %{pluralized_property_group_name} %{payment_scheme}
      meta_keywords: "%{full_location_path}, agents, directory, estate agent, real
        estate, free, %{payment_scheme}, %{pluralized_property_group_name}"
      property_guide_link:
        code_does_not_have_location: Spanish property
        code_has_location: "%{location_name} property"
      sidebar_refinements:
        text:
          city: "%{location_name} estate agents"
          costa: "%{costa_name} estate agents"
          province: "%{province_name} estate agents"
      sidebar_refinements_title: Find more estate agents
      title:
        location_estate_agents: "%{location_name} estate agents"
    local_information:
      airport_presenter:
        h1:
          city: Airports near %{location_name}, %{province_name}
          other_location: Airports near %{location_name}
        meta_description:
          first_sentence:
            part2: ", %{parent_location_name}"
          second_sentence: View maps, distances and get directions to international
            and domestic airports near %{location_name} and links to more information
            about %{location_name_repeat} flights.
        meta_descriptions:
          first_sentence:
            part1: Fly to %{location_name}
        title:
          city: "%{location_name} airports near %{location_name_repeat}, %{province_name}"
          other_location: "%{location_name} airports near %{location_name_repeat}"
      base_presenter:
        comments_title:
          nation: Information about %{location_name}
          other_location: Information about %{location_name}, %{parent_location_name}
        property_guide_link:
          nation: Spanish property
          other_location: "%{location_name} property"
        sidebar_refinements_title: Find property in %{location_name}
      house_price_per_beds_presenter:
        h1:
          city: "%{location_name} property prices (%{province_name})"
          other_location: "%{location_name} property prices"
        meta_description:
          first_sentence: Research the latest property prices in %{truncated_location_path}.
          second_sentence:
            nation: Find and discuss %{location_name} real estate prices and quarterly
              trends.
            other_location: Find and discuss %{location_name} real estate prices and
              quarterly trends compared to the national averages in Spain.
        title:
          city: "%{location_name} house prices and trends for 1-5 bed properties in
            %{location_name_repeat}, %{province_name}"
          nation: "%{location_name} house prices and trends for 1-5 bed properties
            in %{location_name_repeat}"
          other_location: "%{location_name} house prices and trends for 1-5 bed properties
            in %{location_name} %{location_type}"
      house_price_presenter:
        h1:
          city: "%{location_name} property prices (%{province_name})"
          other_location: "%{location_name} property prices"
        meta_description:
          first_sentence: Research the latest property prices in %{truncated_location_path}.
          second_sentence:
            nation: Find and discuss %{location_name} real estate prices and quarterly
              trends.
            other_location: Find and discuss %{location_name} real estate prices and
              quarterly trends compared to the national averages in Spain.
        title:
          city: "%{location_name} house prices and trends in %{location_name_repeat},
            %{province_name}"
          nation: "%{location_name} house prices and trends in %{location_name_repeat}"
          other_location: "%{location_name} house prices and trends in %{location_name_repeat}
            %{location_type}"
      map_presenter:
        h1: Map of %{truncated_location_path}
        meta_description:
          first_sentence:
            city:
              coastal: Map of %{location_name} on the %{costa_name} in %{truncated_location_path}.
              inland: Map of %{location_name} in %{truncated_location_path}.
            nation: Map of %{location_name} in %{truncated_location_path}.
            province:
              coastal: Map of %{location_name} on the %{costa_name} in %{truncated_location_path}.
              inland: Map of %{location_name} in %{truncated_location_path}.
            region: Map of %{location_name} in %{truncated_location_path}.
          second_sentence:
            city: Find %{location_name} postcode and read comments from visitors to
              %{location_name_repeat}.
            nation: Read comments from visitors to %{location_name}.
            province: Find popular towns, postcodes in %{location_name} and read comments
              from visitors to %{location_name_repeat}.
            region: Find postcodes in %{location_name} and read comments from visitors
              to %{location_name_repeat}.
        title: "%{location_name} map - Map of %{truncated_location_path}"
      picture_presenter:
        h1:
          nation: Pictures of %{location_name}
          other_location: Pictures of %{location_name} (%{parent_location_name})
        location_type:
          nation: Country
        meta_description:
          first_sentence: Find pictures of %{location_name}
          second_sentence: See photographs of %{location_name}, views of the %{location_type}
            and read visitor comments.
        meta_keywords: pictures, %{full_location_path}, images, photos, photographs,
          views
        title:
          city: Pictures of %{location_name} | %{location_name_repeat} photos | %{province_name}
          other_location: Pictures of %{location_name} | %{location_name_repeat} photos
      property_guide:
        apartment_presenter:
          h1: "%{location_name} apartments"
          main_bullets:
            first: Discover a complete range of <strong>%{location_name} apartments
              for sale</strong>, from apartments for investment or apartments on developments
              in %{location_name} to furnished apartments with pool and new off plan
              apartments.
            fourth: All this and more from the very best %{location_name} estate agents,
              right here at <strong>Kyero.com</strong>
            second: Our simple apartment search makes it easy to find holiday apartments
              in %{location_name}, cheap apartments to buy or luxury penthouses for
              sale, as well as buying apartments for renovation in %{location_name}.
            third: You can also explore an extensive choice of apartments to rent
              in %{location_name}, with lets and lettings or apartments for holiday
              rentals in %{location_name}, along with a wide range of long term apartment
              rentals in %{location_name}.
          main_text: Comprehensive information and resources about <strong>%{location_name}
            apartments</strong>, flats, duplexes, studios and penthouses. Resale and
            new apartments for sale in %{location_name}, short or long term rentals
            and apartment price trends.
          meta_description:
            city: Find thousands of %{location_name} apartments, %{location_name}
              flats and %{location_name} penthouses, studios, duplexes and triplexes
              for sale and rent from leading %{location_name} estate agents (%{province_name})
              at Kyero.com
            other_locations: Find thousands of %{location_name} apartments, %{location_name}
              flats and %{location_name} penthouses, studios, duplexes and triplexes
              for sale and rent from leading %{location_name} estate agents at Kyero.com
          meta_keywords:
            apartments_for_sale_location: apartments for sale %{location_name}
            apartments_search_location: apartments search %{location_name}
            location_apartment_search: "%{location_name} apartments search"
            location_apartments: "%{location_name} apartments"
            location_apartments_for_sale: "%{location_name} apartments for sale"
            location_duplex: "%{location_name} duplex"
            location_triplex: "%{location_name} triplex"
          popular_searches:
            agent_directory:
              text: "%{location_name} estate agents with apartments for sale"
              title: Real estate agents with apartments for sale in %{location_name}
            cheap:
              text: Cheap %{location_name} apartments for sale
              title: Bargain apartments for sale in %{location_name}
            discounted:
              text: Discounted %{location_name} apartments for sale
              title: Discounted apartments for sale in %{location_name}
            discounted_off_plan:
              text: Discounted new build %{location_name} apartments for sale
              title: Discounted new build apartments for sale in %{location_name}
            latest:
              text: Latest %{location_name} apartments for sale
              title: Most recent apartments for sale in %{location_name}
            long_term_let:
              text: "%{location_name} apartments to rent long term"
              title: Long term apartments to let in %{location_name}
            luxury:
              text: Luxury %{location_name} apartments for sale
              title: Prestige apartments for sale in %{location_name}
            off_plan:
              text: New Build %{location_name} apartments for sale
              title: Off plan apartments for sale in %{location_name}
            popular:
              text: Most popular %{location_name} apartments for sale
              title: Most viewed apartments for sale in %{location_name}
            short_term_let:
              text: "%{location_name} holiday rental apartments"
              title: Holiday apartments to rent in %{location_name}
          popular_searches_title: Popular %{location_name} apartment searches
          search_title: "%{location_name} apartment search"
          title:
            part1: "%{location_name} apartments for sale"
            part2: Find thousands of %{location_name} apartments for sale and to rent
    location_selector_presenter:
      dont_care_option_text:
        city: 
        costa: any town
        nation: any
        province: any town
        region: any area
  simple_form:
    'no': 'No'
    'yes': 'Yes'
    buttons:
      create: Create {{model}}
      submit: Submit {{model}}
      update: Update {{model}}
    required:
      mark: "*"
      text: required
  views:
    account:
      _login_form:
        email_address: E-mail Address
        password: Password
        remember_me: Remember me
        sign_in: Sign in
      _signup_form:
        confirm_email: Confirm email
        confirm_password: Confirm password
        email_address: E-mail Address
        first_name: First name
        last_name: Last name
        password: Password
        receive_weekly_news_digest: Receive weekly news digest?
        register: Register
      lost_password:
        contact_us: Contact us
        create_an_account: create an account
        email_address: E-mail Address
        forgot_email_text: Can't remember which email address?
        got_your_password: Found your password?
        meta_description: Reset your Kyero.com password
        not_registered_yet: Not registered yet?
        page_footer: Reset your Kyero.com password
        page_title: Reset your Kyero.com password
        reset_password_link_text: Enter your email address and we will email you a
          link to reset your password
        sign_in_here: sign in here
        submit: Submit
        title: Reset your Kyero.com password
      signup:
        title: Register here
        why_register: Why register?
    home:
      _featured_properties:
        featured_properties_title: Spanish property showcase
        view_property_button_text: View
      _quicklinks:
        costa_del_sol_apartments_under_100000: Costa del Sol apartments under €100,000
        country_houses_from_50000: Country houses from €50,000
        h1: "%{property_count} Spanish properties from %{agent_count} estate agents"
        latest_properties_for_sale: Latest properties for sale
        plots_of_land_from_5000: Plots of land from €5,000
        town_houses_under_100000: Town houses under €100,000
        villas_from_150000: Villas from €150,000
      index:
        award_winning_guide_title: Your award-winning guide to <strong>Spanish property</strong>
        meta_description: Kyero.com is the No.1 Spanish property portal, with more
          than %{property_count} Spanish properties for sale from over %{agent_count}
          leading Spanish property estate agents
        meta_keywords: spanish property,spanish property for sale,spanish property
          search,property for sale spain,property search spain
        rss_title: 'RSS: Latest Spanish property for sale from Kyero.com'
        title: 'Spanish property for sale: Find %{property_count} Spanish properties
          for sale'
    reference_search:
      _search:
        default_reference_search_text: Enter property ref.
        reference_search_button: Search
    shared:
      _account_navigation:
        logout_button_text: "<small>[sign out]</small>"
      _bottom_site_links:
        about: about kyero
        advertise: advertise
        help: Help
        legal: legal
        support: support
      _find_more_properties:
        all_spanish_towns: All Spanish towns
        property: Property
        spanish_costas: Spanish Costas
        spanish_islands: Spanish Islands
        spanish_provinces: Spanish Provinces
        spanish_regions: Spanish Regions
        title: Find more properties
      _header:
        cms_pages: CMS pages
        google_search_button: GO
        google_search_initial_text: Search Kyero.com
        logo_alt: 'Kyero.com: Spanish property portal'
        logo_title: 'Kyero.com: Spanish property portal'
        translations: Translations
      _location:
        any: any
        baths: Baths
        beds: Beds
        pool: Pool
        property_group: Type
        search_button: Search
      _location_prices:
        any: any
        discounted: Discounted
        maximum_price: Price max.
        minimum_price: Price min.
      _location_selector:
        location: Location
      _searchbar:
        search_title: "<strong>Spanish property</strong> search"
      sidebar:
        _first_time:
          content: 60 second intro to all the good stuff on Kyero.com
          submit_button: Take the tour
          title: First time here?
        _free_account:
          get_new_property_alerts: Get new property alerts
          make_quicker_enquiries: Make quicker enquiries
          shortlist_favourites: Shortlist favourites
          submit_button: Register
          title: My Kyero
        _more_resources:
          title: More resources
        _sharethis:
          share_this_page: Share this page
